.clCMEvent{position:absolute; z-index:300; width:100%; height:100%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:hidden;}
.clCMAbs{position:absolute; width:10px; height:10px; left:0; top:0; visibility:hidden}
.clB,.bordercolor{position:absolute; visibility:hidden; z-index:1;}
.temp{position:absolute;visibility:hidden;width:0px;height:0px}
.item_on,.item_off{position:absolute; width:150px; height:25px;}
.clB{
	background-color:#cc0000;
}
.item_on,.item_off{
	padding: 5px;
	font-size: 8pt;
	font-weight: normal;
	font-family: arial, sans-serif;
	overflow: visible;
	text-align: left;
	border-top : 1px solid #B89220;
	border-bottom : 1px solid #B89220;
	cursor: hand;
}
.bordercolor{
	background-color:#B89220;
}
.item_off{
	font-weight:bold;
	color:#B89220;
	background-color:#FFFAED;
}
.item_on{
	font-weight:bold;
	color: #fff;
	background-color: #B89220;
}
